.dropdown.dropdown-container .dropdown-menu {
    /*position: static; !important;*/
}

.dropdown.dropdown-container .dropdown-menu {
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    top: 35px;
    border-radius: 0;
}

.dropdown.dropdown-container .dropdown-menu .dropdown-item > span {
    width: 100%;
    display: inline-block;
    padding: 4px 15px;
    cursor: pointer;
}

.dropdown.dropdown-container .dropdown-menu .dropdown-item.selected > span,
.dropdown.dropdown-container .dropdown-menu .dropdown-item:hover > span {
   background: #b4cb0d;
}




.dropdown.dropdown-container .dropdown-menu .dropdown-item .select-toggle {
    margin-left: 8px;
    cursor: pointer;
}


.dropdown.dropdown-container .badge.badge-primary {
    background-color: #96bf0d !important;
    border: 1px solid #B2CC5B !important;
    color: #FFF;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    padding: 4px 8px;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 6px;
    margin-top: 2px;

}

.dropdown.dropdown-container .dropdown-select-badge-container {
    min-height: 37px !important;
    height: auto !important;
    display: inline-block !important;
    padding: 4px !important;
    padding-bottom: 0 !important;
    border-radius: 0;
    background: url(../images/input_bottom_arrow.jpg) top right repeat-y;
    cursor: pointer;
    padding-right: 37px !important;
}

.dropdown.dropdown-container .badge.badge-primary .fa {
    cursor: pointer;
    color: #000;
    position: relative;
    font-weight: 400;
    font-size: 9px;
    top: -1px;
}
.dropdown.dropdown-container .badge.badge-primary .fa:hover {
    color: #C10D0E;
}

.form-item-overflow {
    overflow: visible !important;
    clear: both;
}